input_boolean:
  bloqueo_multimedia:
    name: Bloqueo Multimedia
    initial: off
    icon: mdi:filmstrip-off

  deshabilitar_automatizaciones:
    name: Deshabilitar Automatizaciones
    initial: off
    icon: mdi:power-off
    
